From b2775fefaafb0ce89094bdd4bb5308dbb90f487b Mon Sep 17 00:00:00 2001
From: James Moger <james.moger@gitblit.com>
Date: Wed, 19 Feb 2014 09:04:55 -0500
Subject: [PATCH] Merge commit 'refs/tickets/08/8/3' of https://dev.gitblit.com/r/gitblit

---
 src/main/resources/gitblit.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

diff --git a/src/main/resources/gitblit.css b/src/main/resources/gitblit.css
index 58c0aed..91825f7 100644
--- a/src/main/resources/gitblit.css
+++ b/src/main/resources/gitblit.css
@@ -1291,6 +1291,11 @@
 }
 table.palette td.pane {
 	padding: 0px;
+	width: 250px !important;
+}
+
+table.palette td.pane select {
+	width: 250px !important;
 }
 
 table.gitnotes {		

--
Gitblit v1.9.1